How to install libavis-dev on Debian 9 (Stretch)